
#c412 img,#c413 img{width: 100%;height: auto;}

#head-navigation>ul>li>a {
    color: #fff !important;
}


#header-background {background-color: #0a6577 !important;}
#head-navigation > ul > li > a {color: #fff;}
#head-navigation > ul > li > a::before {background-color: #fff !important;}
#head-navigation > ul > li  a {font-size: 13pt;}

#c369 img {border-radius: 5px;}
#c369 img {margin-top: 25px;}

#language_menu a{color: #fff !important;}
#language_menu li:first-child a::before{color: #fff !important;}
.__login-link a {color: #fff !important;}

#c4131 h2 {margin-top: 0;}

#p53 table tr td:nth-child(3) ul {margin-left: 0; padding-left: 0;}

#c11029 figure {
    width: 260px;
    height: 170px;
    overflow: hidden;
    display: block;
}

#c11029 figure img {
    width: 280px;
    height: auto;
}

@media(min-width:1200px) {

    #header-vater .jumbo-heading {
        font-size: 39px !important;
    }

    #header-vater .jumbo-paragraph {
        font-size: 39px !important;
    }
}

@media(max-width:1199px) { 
    #header-vater  .jumbo-heading {
        font-size: 26px !important;
        margin-bottom: 0 !important;
    }
    #header-vater  .jumbo-paragraph {
        font-size: 26px !important;
    }

}

@media(max-width:992px) { 
    #header-vater  .jumbo-heading {
        font-size: 24px !important;
    }
    #header-vater  .jumbo-paragraph {
        font-size: 24px !important;
    }
}

@media(max-width:768px) { 
    #header-vater  .jumbo-heading {
        font-size: 16px !important;
    }
    #header-vater  .jumbo-paragraph {
        font-size: 16px !important;
    }
}